/*     84398 : 타이틀 텍스트      */
.title__84398__ {font-size:0}
.title__84398__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;
}
.title__84398__ p:before {content:'';position:absolute;background:#bb111c;font-size:0}

.title__84398__.style_top p {padding-top:10px}
.title__84398__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84398__.style_right p {padding-right:14px}
.title__84398__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84398__.style_bottom p {padding-bottom:12px}
.title__84398__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84398__.style_left p {padding-left:14px}
.title__84398__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84398__.style_circle1 p {padding-left:18px}
.title__84398__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84398__.style_circle2 p {padding-left:18px}
.title__84398__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #bb111c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84398__ p {font-size:30px}
	.title__84398__.style_top p:before {width:30px}
	.title__84398__.style_right p:before {height:30px}
	.title__84398__.style_bottom p:before {width:30px}
	.title__84398__.style_left p:before {height:30px}
}

/*     84399 : 장문 텍스트      */
.textarea__84399__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__84399__ p {font-size:15px}
}

/*     84400 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__84400__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__84400__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__84400__ ul li:first-child {margin-top:0}
.text_list__84400__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__84400__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__84400__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__84400__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__84400__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__84400__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__84400__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__84400__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__84400__ ul li {font-size:20px}
}

/*     84402 : 번호형 리스트      */
.text_list__84402__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__84402__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__84402__ ul li:first-child {margin-top:0}
.text_list__84402__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__84402__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__84402__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__84402__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__84402__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__84402__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__84402__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__84402__.s_size_300 i {border-width:2px}
.text_list__84402__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__84402__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__84402__ ul li {font-size:15px}
}

/*     84403 : 장문 텍스트      */
.textarea__84403__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__84403__ p {font-size:15px}
}

/*     84406 : 번호형 리스트      */
.text_list__84406__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__84406__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__84406__ ul li:first-child {margin-top:0}
.text_list__84406__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__84406__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__84406__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__84406__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__84406__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__84406__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__84406__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__84406__.s_size_300 i {border-width:2px}
.text_list__84406__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__84406__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__84406__ ul li {font-size:15px}
}

/*     84407 : 장문 텍스트      */
.textarea__84407__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__84407__ p {font-size:15px}
}

/*     84411 : 번호형 리스트      */
.text_list__84411__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__84411__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__84411__ ul li:first-child {margin-top:0}
.text_list__84411__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__84411__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__84411__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__84411__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__84411__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__84411__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__84411__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__84411__.s_size_300 i {border-width:2px}
.text_list__84411__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__84411__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__84411__ ul li {font-size:15px}
}

/*     84412 : 장문 텍스트      */
.textarea__84412__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__84412__ p {font-size:15px}
}

/*     84416 : 번호형 리스트      */
.text_list__84416__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__84416__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__84416__ ul li:first-child {margin-top:0}
.text_list__84416__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__84416__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__84416__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__84416__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__84416__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__84416__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__84416__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__84416__.s_size_300 i {border-width:2px}
.text_list__84416__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__84416__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__84416__ ul li {font-size:15px}
}

/*     84442 : 제목&내용 가로형      */
.text_horizontal__84442__ .title__84442__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__84442__ .text__84442__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__84442__:after {content:'';display:block;clear:both}
	.text_horizontal__84442__ .title__84442__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__84442__ .text__84442__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__84442__ .title__84442__ {font-size:15px}
	.text_horizontal__84442__ .text__84442__ {font-size:15px}
}

/*     84441 : 제목&내용 가로형      */
.text_horizontal__84441__ .title__84441__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__84441__ .text__84441__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__84441__:after {content:'';display:block;clear:both}
	.text_horizontal__84441__ .title__84441__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__84441__ .text__84441__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__84441__ .title__84441__ {font-size:15px}
	.text_horizontal__84441__ .text__84441__ {font-size:15px}
}

/*     84419 : 번호형 리스트      */
.text_list__84419__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__84419__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__84419__ ul li:first-child {margin-top:0}
.text_list__84419__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__84419__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__84419__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__84419__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__84419__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__84419__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__84419__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__84419__.s_size_300 i {border-width:2px}
.text_list__84419__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__84419__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__84419__ ul li {font-size:15px}
}

/*     84420 : 장문 텍스트      */
.textarea__84420__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__84420__ p {font-size:15px}
}

/*     84422 : 번호형 리스트      */
.text_list__84422__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__84422__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__84422__ ul li:first-child {margin-top:0}
.text_list__84422__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__84422__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__84422__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__84422__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__84422__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__84422__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__84422__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__84422__.s_size_300 i {border-width:2px}
.text_list__84422__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__84422__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__84422__ ul li {font-size:15px}
}

/*     84423 : 장문 텍스트      */
.textarea__84423__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__84423__ p {font-size:15px}
}

/*     84530 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84530__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #3bac37;background:#3bac37}
.img__84530__:after {content:'';display:block;clear:both}
.img__84530__ * {box-sizing:border-box}
.img__84530__ .figure {display:block;float:left;margin-right:12px}
.img__84530__ .figure img {max-width:50px;vertical-align:top}
.img__84530__ .caption {display:block;overflow:hidden}
.img__84530__ .caption .title {display:block;margin:0 0 9px;padding:0;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84530__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84530__ {min-height:100px;padding:20px 16px}
	.img__84530__ .figure {margin-right:16px}
	.img__84530__ .caption .title {font-size:15px}
	.img__84530__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84530__ {min-height:110px;padding:22px}
	.img__84530__ .figure {margin-right:22px}
	.img__84530__ .figure img {max-width:100%}
	.img__84530__ .caption .title {margin:0 0 9px;font-size:14px}
	.img__84530__ .caption .cont {font-size:19px; margin-bottom:4px;}
}

/*     84575 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84575__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #b71b23;background:#b71b23}
.img__84575__:after {content:'';display:block;clear:both}
.img__84575__ * {box-sizing:border-box}
.img__84575__ .figure {display:block;float:left;margin-right:12px}
.img__84575__ .figure img {max-width:50px;vertical-align:top}
.img__84575__ .caption {display:block;overflow:hidden}
.img__84575__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84575__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84575__ {min-height:100px;padding:20px 16px}
	.img__84575__ .figure {margin-right:16px}
	.img__84575__ .caption .title {font-size:15px}
	.img__84575__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84575__ {min-height:110px;padding:22px}
	.img__84575__ .figure {margin-right:22px}
	.img__84575__ .figure img {max-width:100%}
	.img__84575__ .caption .title {margin:0 0 5px;font-size:16px; letter-spacing:-0.08em;}
	.img__84575__ .caption .cont {font-size:23px; line-height:1.1em;}
}

/*     84532 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__84532__ {overflow:hidden}
.pm-banner_responsive__84532__ * {box-sizing:border-box}
.pm-banner_responsive__84532__ ul {
	display:table;margin:0 auto;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__84532__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__84532__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__84532__ ul li.clear {clear:both}
.pm-banner_responsive__84532__ ul li a {display:block;position:relative;color:#333}
.pm-banner_responsive__84532__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #dddddd;transition:all .2s ease;}
.pm-banner_responsive__84532__ ul li a:hover:before {border:4px solid #d00000;}
.pm-banner_responsive__84532__ ul li img {vertical-align:top;}
.pm-banner_responsive__84532__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

